Bug 98631 - can't open js file
can't open js file
Status: VERIFIED FIXED
Product: javascript
Classification: Unclassified
Component: Editor
6.x
All All
: P1 (vote)
: TBD
Assigned To: Daniel Prusa
issues@javascript
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 12:30 UTC by Lukasz Grela
Modified: 2009-02-27 14:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
exception (6.50 KB, application/octet-stream)
2007-03-22 12:31 UTC, Lukasz Grela
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukasz Grela 2007-03-22 12:30:54 UTC
can't open js file, during opening excepiton is thrown
Comment 1 Lukasz Grela 2007-03-22 12:31:41 UTC
Created attachment 39808 [details]
exception
Comment 2 Daniel Prusa 2007-03-22 12:51:57 UTC
Fixed.

/cvs/languages/engine/src/org/netbeans/modules/languages/features/LanguagesFoldManager.java
new revision: 1.12; previous revision: 1.11
Comment 3 Lukasz Grela 2007-03-28 10:42:11 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo